local fn = _gn(0x37cf52ce)
--- IS_PRINCIPAL_ACE_ALLOWED
-- @param principal 
-- @param object 
function Global.IsPrincipalAceAllowed(principal, object)
	return _in2(fn, _ts(principal), _ts(object), _r)
end
